

.service_1{margin-bottom: 60px;}
.service_1 p{ font-size: 20px; padding: 0 20px; font-weight: 600; color:#247fc5;}

.title_{margin-bottom: 50px;}
.title_ h2{     position: relative;
    font-size: 20px;
    border-bottom: 1px solid #ddd;
    line-height: 29px;
    padding: 0 0 20px 16px;
}
.title_ h2::before {
    content: "";
    height: 20px;
    width: 4px;
    background-color: #555;
    position: absolute;
    top: 5px;
    left: 0px;
}
#con {
    width: 100%;
    padding: 0px 10px;
    position: relative;
    margin-bottom: 50px;
    color: #555;
    font-size: 15px;
}
table.table1 {
    font-size: 14px;
    clear: both;
    border-collapse: collapse;
    border-top: 2px solid #000;
    width: 100%;
    margin: 20px 0 10px 0;}

table.table1 thead th.end, table.table1 tbody th.end, table.table1 tbody td.end {
    border-right: none;
}
table.table1 tbody th {
    background: #f0f0f0;
    color: #000;
    text-align: left;
    padding: 7px 20px;
    vertical-align: middle;
    border-bottom: 1px solid #dbdbdb;    border-right: 1px solid #dbdbdb;
    font-weight: normal;
}
table.table1 tbody td {
    background: #fff;
    line-height: 140%;
    text-align: center;
    border-bottom: 1px solid #dbdbdb;    padding: 15px 10px;    border-right: 1px solid #dbdbdb;}

table.table1 tbody td.le {
    text-align: left;
    padding: 7px 10px;}
#con ul.list {
    clear: both;
}

#con ul.list li {
    background: url(/img/sub/con_bl.gif) no-repeat 0 15px;    padding: 3px 0 3px 20px;
}
#con ul.list li {
    background: url(/img/sub/con_bl.gif) no-repeat 0 15px;    padding: 3px 0 3px 20px;}

table.table1 thead th {
    border-bottom: 1px solid #dbdbdb;
    border-top: none;
    border-left: none;
    line-height: 140%;
    padding: 8px 20px;
    vertical-align: middle;
    color: #fff;
    text-align: left;
    background: #0b2f8f;
    border-right: 1px solid #fff;
    font-size: 15px;
}



/*---------------------------------------
  MOBILE RESPONSIVE              
-----------------------------------------*/
@media (max-width: 1023px) {

}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
}
@media (max-width: 480px) {

}
@media (max-width: 320px) {
}
